/*
    使用プログラム
    CMN030AuthError.asp 使用不可画面
*/


/***************共通のデザイン***************/

.CMN030-main {
    padding: 0;
}

.CMN030-btn {
    font-size: 100%;
    height: 35px;
    margin-top: 10px;
    width: 120px;
}

.CMN030-background {
    background-attachment: fixed;
    background-image: url(../../img/main_background.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: absolute;
    width: 100%;
}

.CMN030-transparent {
    background: rgba(255, 255, 255, 0.7);
    height: 100%;
    width: 100%;
}

.CMN030-headpdg {
    padding: 100px;
}


/***************エラー画面デザイン***************/

/*使用不可領域作成*/

.CMN030-error-area {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    height: 35vh;
    justify-content: center;
    margin: 0;
    text-align: center;
}

.CMN030-error-msg {
    text-align: center;
    font-size: 150%;
}